﻿/*清理原始样式*/
html, body{font-size:14px; min-width:1050px; font-family:"微软雅黑","黑体";}
html,body,img,p,h1{margin:0; padding:0;}
p{text-align:Justify;
	text-justify:inter-ideograph;}
a{ text-decoration:none;}

/*-------------分屏公用元素------------*/
.screen{
	width:100%;
	overflow:hidden;
	position:relative;
}
.screenTitle1{ 
	color:#5a5a5a;
	font-weight:600;
	font-size:33px;
	text-align:center;
	margin-top:100px;
}
.screenTitle2{ 
	color:#399ddb;
	font-weight:600;
	font-size:16px;
	text-align:center;
	margin:10px auto 20px auto;
}
/*第一图*/
.center{
	display: block;
	width:1470px;
	height:600px;
	position:relative;
	left:50%;
	top:40px;
	margin-left:-735px;
}
/*第二图*/
.center2{
	display: block;
	width:1000px;
	height:408px;
	position:relative;
	left:50%;
	margin-left:-500px;
}
/*-------------------------*/
.screen2{ /*background-color:white;*/
	box-shadow:0px -5px 10px rgba(0,0,0,0.14);
	height:680px;
}
